Bug 165314 - [update] math/ruby-netcdf: update to 0.6.6 and change category to science
Summary: [update] math/ruby-netcdf: update to 0.6.6 and change category to science
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-20 06:00 UTC by murashin
Modified: 2012-03-08 04:40 UTC (History)
0 users

See Also:


Attachments
ruby-netcdf.diff (2.35 KB, patch)
2012-02-20 06:00 UTC, murashin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description murashin 2012-02-20 06:00:22 UTC
	- update to 0.6.6
	- add and update URLs of MASTER_SITES
	- update author's email address
	- use @dirrmtry
	- change port category from math to science.
	  - netcdf and its python bindings(py-netCDF4) are in science category.

How-To-Repeat: 	N/A
Comment 1 Edwin Groothuis freebsd_committer 2012-02-20 06:00:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2012-02-20 18:56:49 UTC
Responsible Changed
From-To: ruby->pgollucci

I will take it.
Comment 3 Philip M. Gollucci freebsd_committer 2012-02-21 05:26:52 UTC
State Changed
From-To: open->repocopy

repo copy request: math/ruby-netcdr -> science/ruby-netcdr 


Comment 4 Philip M. Gollucci freebsd_committer 2012-02-21 05:26:52 UTC
Responsible Changed
From-To: pgollucci->portmgr

repo copy request: math/ruby-netcdr -> science/ruby-netcdr
Comment 5 Joe Marcus Clarke freebsd_committer 2012-03-04 23:31:05 UTC
State Changed
From-To: repocopy->open

Repocopy complete to science/ruby-netcdf instead of netcdr. 


Comment 6 Joe Marcus Clarke freebsd_committer 2012-03-04 23:31:05 UTC
Responsible Changed
From-To: portmgr->pgollucci

Repocopy complete to science/ruby-netcdf instead of netcdr.
Comment 7 dfilter service freebsd_committer 2012-03-08 03:00:40 UTC
pgollucci    2012-03-08 03:00:15 UTC

  FreeBSD ports repository

  Modified files:
    science/ruby-netcdf  Makefile distinfo pkg-descr pkg-plist 
    science/ruby-netcdf/files patch-extconf.rb 
  Log:
  - forced commit to note repo copy from math/ruby-netcdf -> science/ruby-netcdf
  
  PR:             ports/165314
  Repo copy by:   marcus
  
  Revision  Changes    Path
  1.17      +0 -0      ports/science/ruby-netcdf/Makefile
  1.12      +0 -0      ports/science/ruby-netcdf/distinfo
  1.2       +0 -0      ports/science/ruby-netcdf/files/patch-extconf.rb
  1.3       +0 -0      ports/science/ruby-netcdf/pkg-descr
  1.5       +0 -0      ports/science/ruby-netcdf/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 dfilter service freebsd_committer 2012-03-08 04:34:54 UTC
pgollucci    2012-03-08 04:34:40 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
    science              Makefile 
    science/ruby-netcdf  Makefile distinfo pkg-descr pkg-plist 
  Removed files:
    math/ruby-netcdf     Makefile distinfo pkg-descr pkg-plist 
    math/ruby-netcdf/files patch-extconf.rb 
  Log:
  - update to 0.6.6
  - add and update URLs of MASTER_SITES
  - update author's email address
  - use @dirrmtry
  - change port category from math to science.
  
  - Completes repo copy from math/ruby-netcdf -> science/ruby-netcdf
  
  PR:             ports/165314
  Submitted by:   Shin-ya Murakami <murashin@gfd-dennou.org>
  
  Revision  Changes    Path
  1.769     +0 -1      ports/math/Makefile
  1.17      +0 -38     ports/math/ruby-netcdf/Makefile (dead)
  1.12      +0 -2      ports/math/ruby-netcdf/distinfo (dead)
  1.2       +0 -12     ports/math/ruby-netcdf/files/patch-extconf.rb (dead)
  1.3       +0 -6      ports/math/ruby-netcdf/pkg-descr (dead)
  1.5       +0 -21     ports/math/ruby-netcdf/pkg-plist (dead)
  1.235     +1 -0      ports/science/Makefile
  1.18      +5 -3      ports/science/ruby-netcdf/Makefile
  1.13      +2 -2      ports/science/ruby-netcdf/distinfo
  1.4       +0 -3      ports/science/ruby-netcdf/pkg-descr
  1.6       +2 -2      ports/science/ruby-netcdf/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 Philip M. Gollucci freebsd_committer 2012-03-08 04:35:17 UTC
State Changed
From-To: open->closed

Committed, Thanks!